Subject: bug#37359: [PATCH] Fix ignored Motif scrollbar resources.

From: Matt Bisson <[email-masked]>
Date: Mon, 16 Sep 2019 16:14:34 -0400 (EDT)

A few reasons:
1) I like it. :)
2) I'm warded away from GTK because of the very long-standing bug in the toolkit that results in core files when I use --daemon.
3) I've been doing some work on CDE, which of course tightly integrates with Motif.

Cheers,
-Matt

PS: I'm still waiting to hear back from the copyright-assign mailing list about my filing, so it will be a little bit longer yet.

----- Original Message -----
From: "Glenn Morris" <[email-masked]>
To: "mbisson" <[email-masked]>
Cc: "martin rudalics" <[email-masked]>, [email-masked]
Sent: Monday, September 16, 2019 4:00:28 PM
Subject: Re: bug#37359: [PATCH] Fix ignored Motif scrollbar resources.

Not related to your report in any way, but the Motif version of Emacs is
very rarely used. Could you say why you use it?